Commits

Anonymous committed 176fd11

+ Depend on Mercurial 1.0 as it is now easy_install-able

  • Participants
  • Parent commits 062ebaf

Comments (0)

Files changed (1)

     zip_safe=False,
     install_requires=[
         'docutils >= 0.4',
+        'Mercurial >= 1.0',
         'PasteScript',
         'PasteDeploy',
         'Pygments >= 0.9',